@charset "utf-8";



html {
  position: relative;
  min-height: 100%;
}
body {
  /* Margin bottom by footer height */
  margin-bottom: 150px;
}
.footer {
  position: absolute;
  bottom: 0;
  width: 100%;
  /* Set the fixed height of the footer here */
  height: 150px;
}



.jumbotron {
	padding-top: 20px;
	padding-bottom: 0;
}

#carousel-main {
	padding-top: 20px;
}

.carousel-control.left, .carousel-control.right {
	background: none !important; 
	filter: progid:none !important; 
}

.carousel-indicators {
	position: absolute;
	bottom: 0;
	right: 0;
	left: auto;
}

table.info_table {
	font-size: 1.0em;
	margin-left: 70px;
}

table.info_table tr td:first-child {
	width: 100px;
	font-weight: bold;
	vertical-align:text-top;
}

.p_final {
	background: url(/images/feature-icon-04.png) left no-repeat;
	padding: 5px 0 15px 70px;
}

.button-1{
	display: inline-block;
	padding: 0 54px 0 0;
	height: 70px;
	color: #fff;
	font-weight: bold;
	font-size: 22px;
	line-height: 70px;
	text-decoration: none;
	text-shadow: 0 0 5px #000;
	background: url(../images/button-1-bg.png) bottom right no-repeat
	}
.button-1 > span{
	display: block;
	padding: 0 15px 0 45px;
	height: 70px;
	background: url(../images/button-1-bg.png) no-repeat
	}
.button-1:hover{
	color: #fff;
	background-image:  url(../images/button-1-bg-over.png)
	}
.button-1:hover > span{
	background: url(../images/button-1-bg-over.png) no-repeat
	}
.button-2{
	display: inline-block;
	width: 115px;
	height: 30px;
	color: #fff;
	font-size: 13px;
	line-height: 24px;
	text-align: center;
	text-decoration: none;
	}
.button-2.purchase{
	background: url(../images/button-2-bg.png) no-repeat
	}
.button-3{
	display: block;
	margin: 0 0 10px;
	padding: 0 43px 0 0;
	height: 50px;
	color: #fff;
	font-weight: bold;
	font-size: 15px;
	line-height: 15px;
	text-decoration: none;
	text-shadow: 0 0 5px #000;
	background: url(../images/button-3-bg.png) bottom right no-repeat
	}
.button-3 > span{
	display: table-cell;
	padding: 0 8px 0 13px;
	width: 300px;
	height: 50px;
	vertical-align: middle;
	background: url(../images/button-3-bg.png) no-repeat
	}
.button-3:hover{
	color: #fff;
	background-image:  url(../images/button-3-bg-over.png)
	}
.button-3:hover > span{
	background: url(../images/button-3-bg-over.png) no-repeat
	}
.button-3.type-2{
	background: url(../images/button-3-2-bg.png) bottom right no-repeat
	}
.button-3.type-2 > span{
	background: url(../images/button-3-2-bg.png) no-repeat
	}
.button-3.type-2:hover{
	color: #fff;
	background-image:  url(../images/button-3-2-bg-over.png)
	}
.button-3.type-2:hover > span{
	background: url(../images/button-3-2-bg-over.png) no-repeat
	}

.btn-custom1 {
  background-color: hsl(0, 0%, 16%) !important;
  background-repeat: repeat-x;
  filter: progid:DXImageTransform.Microsoft.gradient(startColorstr="#5b5b5b", endColorstr="#282828");
  background-image: -khtml-gradient(linear, left top, left bottom, from(#5b5b5b), to(#282828));
  background-image: -moz-linear-gradient(top, #5b5b5b, #282828);
  background-image: -ms-linear-gradient(top, #5b5b5b, #282828);
  background-image: -webkit-gradient(linear, left top, left bottom, color-stop(0%, #5b5b5b), color-stop(100%, #282828));
  background-image: -webkit-linear-gradient(top, #5b5b5b, #282828);
  background-image: -o-linear-gradient(top, #5b5b5b, #282828);
  background-image: linear-gradient(#5b5b5b, #282828);
  border-color: #282828 #282828 hsl(0, 0%, 11%);
  color: #fff !important;
  -webkit-font-smoothing: antialiased;

	padding-top: 11px;
	min-height: 45px;  
	font-weight: bold;
	border-radius: 2px;
}

.btn-custom2 {
  background-color: hsl(42, 10%, 36%) !important;
  background-repeat: repeat-x;
  filter: progid:DXImageTransform.Microsoft.gradient(startColorstr="#a39d8e", endColorstr="#645f52");
  background-image: -khtml-gradient(linear, left top, left bottom, from(#a39d8e), to(#645f52));
  background-image: -moz-linear-gradient(top, #a39d8e, #645f52);
  background-image: -ms-linear-gradient(top, #a39d8e, #645f52);
  background-image: -webkit-gradient(linear, left top, left bottom, color-stop(0%, #a39d8e), color-stop(100%, #645f52));
  background-image: -webkit-linear-gradient(top, #a39d8e, #645f52);
  background-image: -o-linear-gradient(top, #a39d8e, #645f52);
  background-image: linear-gradient(#a39d8e, #645f52);
  border-color: #645f52 #645f52 hsl(42, 10%, 30%);
  color: #fff !important;
  text-shadow: 0 -1px 0 rgba(0, 0, 0, 0.39);
  -webkit-font-smoothing: antialiased;
  
	padding-top: 11px;
	font-weight: bold;
	min-height: 45px;  
	border-radius: 2px;
}


.image-rating .sep{
	background: url(../images/line-2.png) right top no-repeat
	}

.image-rating p {
	margin: 10px 0;
	font-size: 11px;
	}

.faqGuide{
	width: 100%
	}

ul.toc li  {
	list-style-type: disc;
}

ul.toc li ul li  {
	list-style-type: circle;
}

.list-1{
	margin-left: 15px;
	border: none;
	}
.list-1 a{
	background: url(../images/bullet-1.png) left no-repeat;
	padding: 5px 0 5px 25px;
	border: none;
	}
.list-1 div{
	background: url(../images/bullet-1.png) left no-repeat;
	padding: 5px 0 5px 25px;
	border: none;
	}

.list-2{
	margin-left: 5px;
	border: none;
	}
@media(max-width: 991px){
	.list-2{
		margin-left: 35px;
	}
}
@media(max-width: 767px){
	.list-2{
	margin-left: 20px;
	}
}

.list-2 a{
	padding: 7px 0 7px 5px;
	border: none;
	}
.list-2 div{
	padding: 7px 0 7px 5px;
	border: none;
	}
.list-2 li{
	margin-left: 10px;
	border: none;
	}
	
.quote-home {
	min-height: 135px;
	}
.quote-home blockquote {
	margin: 10px 5px 0 20px;
	color: #4b4b4b;
	font-size: 14px;
	}
.quote-home cite{
	color: #a69467;
	}

.social-buttons{
	display: inline-block;
	padding: 4px 3px 0 7px;
	border: none;
	border-radius: 5px;
	}
.social-buttons a{
	display: inline-block;
	width: 26px;
	height: 26px;
	padding: 0 2px;
	}
	
.social-buttons a.gplus{
	background-image: url(../images/social-icons.png);
	background-position: -10px -60px;
	}
		
.social-buttons a.tw{
	background-image: url(../images/social-icons.png);
	background-position: -10px -106px;
	}
.social-buttons a.fb{
	background-image: url(../images/social-icons.png);
	background-position: -10px -152px;
	}
.social-buttons a.rs{
	background-image: url(../images/social-icons.png);
	background-position: -10px -198px;
	}
	
.contact-buttons{
	display: inline-block;
	padding: 4px 3px 0 7px;
	border: none;
	border-radius: 5px;
	}
.contact-buttons a{
	display: inline-block;
	width: 28px;
	height: 26px;
	padding: 0 1px;
	}	
.contact-buttons a.ic{
	float: left;
	width: 28px;
	height: 28px;
	background-image: url(../images/social-icons.png);
  	background-position: -10px -10px;
	}
.contact-buttons a.txt{
	float: left;
	display: block;
	width: 90px;
	height: 30px;
	padding: 5px 0 0 2px;
	text-decoration: none;
	}

.lnk_01, .lnk_01:visited {
	text-decoration: none;
	color: #306083;
}
.lnk_01:hover, .lnk_01:visited:hover {
	text-decoration: none;
	color: #306083;
	background: url(../images/hline_dotted_01.gif) left bottom repeat-x;
}
/* ----- header ----- */

/* block 01 */
.block_01_header {
	background: #f8f5ee url(../images/bg_block_header_01_left.png) 0 0 no-repeat;
}

.block_01_header h3 {
	margin: 0;
	padding: 12px 15px 9px 30px;
	font-size: 20px;
	line-height: 20px;
	font-weight: bold;
	color: #585859;
}
.block_01_content_area {
	padding-top: 20px;
	padding-bottom: 35px;
	background: #fff;
}
/* --------- news exerpt block ----------- */
.news_excerpt_box {
	padding: 0 20px 20px 30px;
}
.h5_news_exerpt {
	margin: 0 0 4px 0;
	padding: 0;
	color: #365063;
	font-size: 13px;
	font-weight: bold;
}
.h5_news_exerpt a, .h5_news_exerpt a:visited {
	color: #365063;
	text-decoration: none;
}
.h5_news_exerpt a:hover, .h5_news_exerpt a:visited:hover {
	color: #365063;
	text-decoration: none;
	background: url(../images/hline_dotted_01.gif) left bottom repeat-x;
}
.p_news_date {
	margin: 0 0 1px 0;
	padding: 0;
	font-size: 10px;
	color: #907d4d;
}
.p_news_excerpt {
	margin: 0;
	padding: 0;
	font-size: 12px;
	line-height: 18px;
}
/* ----- footer ----- */
.footer_container {
	padding-bottom: 150px;
	text-align: center;
	color: #666666;
	background: #f6f4ef;
}
.footer_nav_box {
	margin-bottom: 20px;
	padding: 25px 0;
	text-align: center;
	background: #f2efe8;
	font-size: 13px;
}
.sep_footer_nav {
	margin: 0 7px;
	color: #acacac;
}
.footer_nav_box a, .footer_nav_box a:visited {
	color: #171717;
	text-decoration: none;
}
.footer_nav_box a:hover, .footer_nav_box a:visited:hover {
	color: #171717;
	text-decoration: none;
	background: url(../images/hline_dotted_02.gif) left bottom repeat-x;
}
.footer_copyrights {
	margin: 0;
	padding-bottom: 20px;
	font-size: 11px;
	text-align: center;
}
.sidebar a {
	color: #416178;
}
.sidebar a:hover {
	color: #6da8b6;
	text-decoration: underline;
}

#header{
	padding: 4px 0;
}

#header .slogan{
	color: #5d5c5a;
	font-size: 16px;
	padding: 25px 0 0 15px;
	}

		
#home-header{
	background: url(../images/home-slider-bg.jpg) top center no-repeat;
	padding-bottom: 20px;
	}

#home-header .text{
	padding: 0 0 0 15px;
	}
#home-header header{
	text-align: center;
	margin: 5px 0 5px;
	padding-left: 5px;
	color: #39393a;
	font-weight: bold;
	font-size: 34px;
	text-shadow: 0px 0px 3px #eee;
	}
#home-header .subheader{
	text-align: center;
	margin: 0 0 25px 10px;
	color: #404041;
	font-weight: bold;
	font-size: 18px;
	text-shadow: 0px 0px 3px #eee;
	}
#home-header .txt1{
	margin: 0 0 10px;
	color: #86827c;
	font-weight: bold;
	font-size: 13px;
	text-align: center;
	}



	
#section-title{
	margin: 11px 0;
	background: url(../images/bg-2.png) center repeat-x
	}
#section-title .inner{
	margin: 0 auto;
	height: 52px;
	color: #605C57;
	font-size: 28px;
	line-height: 52px;
	}
	
#footer{
	height: 150px;
	padding: 0;
	background: #f3f3f3;
	}

#footer .social-buttons{
	background: #e6e6e5;
	border-color: #d7d5d4;
	}
#footer .sb{
	text-align: center;
	background: #f3f3f3;
	}
#footer .cr{
	text-align: center;
	padding: 15px 0 5px;
	background: #f3f3f3;
	}
	
/* Portrait tablet and up */
@media(min-width:768px){
	#footer.navbar-default .navbar-nav>li{
		background: url(../images/line-05.png) right repeat-y;
	}
	#footer.navbar-default .navbar-nav>li.last{
		background: none;
	}
}	
@media(max-width:767px){
	#footer.navbar-default .navbar-nav>li{
		text-align:center;
	}
}
#footer.navbar-default .navbar-nav>li>a {
	color: #777;
	font-size: 12px;
	font-weight: bold;
	text-decoration: none;
}
#footer.navbar-default .navbar-nav{
    margin: 0 auto;
    display: table;
    table-layout: fixed;
    float:none;
}
	
h1{
	color: #414141;
	font-weight: normal;
	font-size: 30px;
	line-height: 30px;
}

h1.ad {
	text-align: center;
	margin: 0;
	padding: 0;
	color: #2e2e2f;
	font-weight: bold;
	font-size: 24px;
	text-shadow: 0px 0px 3px #eee;
}
	
h2 {
	margin: 0 0 15px 0;
	padding: 0;
	color: #585859;
	font-weight: normal;
	font-size: 26px;
	line-height: 34px;
}

h2.ad {
	text-align: center;
	font-size: 16px;
	font-weight: normal;
	line-height: 22px;
	padding: 5px 0 5px 10px;
	text-shadow: 0px 0px 3px #eee;
}
	
h3 {
	margin: 25px 0 10px 0;
	color: #585859;
	font-size: 22px;
	line-height: 26px;
}

h3.feature{
	margin: 0 0 15px;
	padding: 5px 10px;
	color: #3c3b3a;
	font-weight: bold;
	font-size: 18px;
	background-color: #EEE;
	border: 1px solid #CCC;
	text-decoration:none;
	display: block
}

h3.feature-h {
	margin: 40px 0 0 0;
	font-size: 18px;
	line-height: 28px;
	padding: 0 0 0 70px;
}
h3.feature-01 {
	background: url(../images/feature-icon.png) left no-repeat;
}
h3.feature-02 {
	background: url(../images/feature-icon-02.png) left no-repeat;
}
h3.feature-03 {
	background: url(../images/feature-icon-03.png) left no-repeat;
}
h3.feature-04 {
	background: url(../images/feature-icon-04.png) left no-repeat;
}
h3.feature-05 {
	background: url(../images/feature-icon-05.png) left no-repeat;
}
h3.feature-06 {
	background: url(../images/feature-icon-06.png) left no-repeat;
}
h3.feature-07 {
	background: url(../images/feature-icon-07.png) left no-repeat;
}
h3.feature-08 {
	background: url(../images/feature-icon-08.png) left no-repeat;
}
h3.feature-09 {
	background: url(../images/feature-icon-09.png) left no-repeat;
}
h3.feature-10 {
	background: url(../images/feature-icon-10.png) left no-repeat;
}
h3.feature-11 {
	background: url(../images/feature-icon-11.png) left no-repeat;
}
h3.feature-12 {
	background: url(../images/feature-icon-12.png) left no-repeat;
}

h4 {
	color: #585859;
	font-size: 15px;
	line-height: 21px;
	font-weight: bold;
}

.faqEntry > h4 {
	padding-top: 15px;
	text-decoration: underline;
}

h4.feature{
	margin: 0 0 15px;
	padding: 5px 10px;
	color: #3c3b3a;
	font-weight: bold;
	font-size: 18px;
	border: 1px solid rgba(53,86,129, 0.3);
	background-color: #EEEEEE;
	text-decoration: none;
	display: block
}

h5 {
	margin: 0 0 5px;
	padding: 10px 0;
	color: #333333;
	font-size: 13px;
	line-height: 21px;
	font-weight: bold;
}

h6 {
	font-size: 12px;
	color: #494949;
	margin: 5px 0;
	font-weight: bold;
	text-decoration: underline;
}




.feature-p {
	padding: 0 0 0 70px;
}
.feature-p ul {
	margin: 0 0 0 55px;
}
.feature-new {
	background: url(../images/feature-new-icon.png) left top no-repeat;
}
h4.subh3 {
	margin: 0 15px 15px 70px;
	padding: 0 0 0 0;
	border-bottom: none;
	color: #585859;
	font-weight: bold;
	font-size: 14px;
	line-height: 20px;
}
table.help-settings {
	margin: 5px auto 15px auto;
	width: 100%;
	border-collapse: collapse;
	border: 1px silver dotted;
}
table.help-settings td {
	padding: 4px 10px 4px 10px;
	border: 1px silver dotted;
}
table.help-settings .param {
	color: #585859;
	font-weight: bold;
	width: 170px;
	vertical-align: top;
}

.min-ht-250 {
	min-height: 250px;
}

.min-ht-300 {
	min-height: 280px;
}

.box-header {
	padding: 15px 0;
	color: #585859;
	font-size: 14px;
	font-weight: bold;
	text-transform: uppercase;
	text-align: center;
	background: url(../images/table-headers.png) repeat-x top #d3d3d3;
	background-position: 83px -10px;
}

.box-bg3 {
	background: url(../images/table-1-bg-09.png) bottom repeat-x #fff;
}

.table-01 {
	width: 100%;
	margin: 5px 0 15px 0;
	border: 3px solid #FFF;
	-moz-box-shadow: 0px 0px 8px 1px #CCC;
	-webkit-box-shadow: 0px 0px 8px 1px #CCC;
    box-shadow: 0px 0px 8px 1px #CCC;
	box-sizing: border-box;
	border-collapse: separate;
}

table.table-01 th {
	padding: 15px 0;
	color: #585859;
	font-size: 14px;
	font-weight: bold;
	text-transform: uppercase;
	text-align: center;
	background: url(../images/table-headers.png) repeat-x top #d3d3d3;
	background-position: 83px -10px;
}


table.table-01 th.th1 {
	color: #fff;
	font-weight: normal;
	background: url(../images/table-headers.png) repeat-x top #6f8290;
	background-position: 47.5px -81px;
}
table.table-01 th.th2 {
	color: #fff;
	font-weight: normal;
	background: url(../images/table-headers.png) repeat-x top #494949;
	background-position: 47.5px -152px;
}
table.table-01 th.th3 {
	color: #fff;
	font-weight: normal;
	background: url(../images/table-headers.png) repeat-x top #a19266;
	background-position: 47.5px -223px;
}
table.table-01 th.th4 {
	font-size: 18px;
	font-weight: bold;
	text-transform: none;
	background: url(../images/table-headers.png) repeat-x top #d3d3d3;
	background-position: 83px -10px;
}
table.table-01 .row4 th.th4 {
	background: url(../images/table-1-bg-10.png) repeat-x top #e3e3e3;
}
table.table-01 td {
	padding: 9px 0;
	background: url(../images/table-1-bg-05.png) right repeat-y #fbfbfb;
}
table.table-01 td.ctr {
	padding: 9px 0 6px 0;
	background: url(../images/table-1-bg-05.png) right repeat-y #fbfbfb;
	text-align: center;
}

table.table-01 td.cat {
	padding: 9px 0 9px 10px;
	background: url(../images/table-1-bg-05.png) right repeat-y #fbfbfb;
	text-align: left;
}

table.table-01 td.td20 {
	padding: 9px 0;
	background: url(../images/table-1-bg-05.png) right repeat-y #fbfbfb;
}
table.table-01 td table.clear td {
	padding: 0;
	background: none!important;
}
table.table-01 table.td15 td {
	padding: 15px 0;
}
table.table-01 .row1 td {
	background: url(../images/table-1-bg-07.png) right repeat-y #f3f3f3;
}
table.table-01 .row2 td {
	background: url(../images/table-1-bg-08.png) right repeat-y #eaeaea;
}
table.table-01 .row3 td {
	background: url(../images/table-1-bg-09.png) bottom repeat-x #fff;
}

table.features {
	font-size: 14px;
	table-layout: fixed;
	border: none;
	border-spacing:0; 
	border-collapse:collapse;
}
table.features td {
	height: 25px;
	text-align: left;
	vertical-align:middle;
}
table.awards {
	table-layout: fixed;
	border: none; 
	border-spacing:0; 
	border-collapse:collapse;
}
table.awards td {
	text-align: center;
	vertical-align: text-top;
}

.list-01 {
	margin: 0 0 20px 0;
	padding: 0;
}
.list-01 li {
	padding: 5px 5px 5px 25px;
	font-size: 13px;
	list-style: none;
	background: url(../images/icon-01.png) left no-repeat;
	border-bottom: 1px solid #cfcfcf;
}
.list-01 li a {
	text-decoration: none;
}
.list-02 {
	margin: 0 0 20px 0;
	padding: 0;
}
.list-02 li {
	padding: 5px 5px 5px 25px;
	list-style: none;
	background: url(../images/icon-02.png) left no-repeat;
	border-bottom: 1px solid #cfcfcf;
}
.list-02 li a {
	text-decoration: none;
}
.list-03 {
	margin: 0 0 20px 0;
	padding: 0;
}
.list-03 li {
	padding: 5px 5px 5px 25px!important;
	list-style: none!important;
	background: url(../images/icon-04.png) left no-repeat;
	border-bottom: 1px solid #cfcfcf;
}
.list-03 li a {
	text-decoration: none;
}


#header-title {
	padding: 0 35px;
	height: 65px;
	color: #fff;
	font-size: 32px;
	line-height: 65px;
	background: url(../images/header-bg.png) no-repeat #4e7791;
}
#content {
	padding: 0 0 50px 0;
	background: url(../images/content-bg.png) top repeat-x;
}

.faqGuide {
	width: 100%;
}
.releaseHeader {
	margin: 0 0 10px 0;
	padding: 10px 0 10px 25px;
	color: #585859;
	font: bold 15px/20px;
	border-bottom: 2px solid #838383;
}
.pevious-releases p {
	padding: 10px 0 10px 25px;
}
.download-windows {
	background-image: url("/images/ico-win.png");
	background-position: left center;
	background-repeat: no-repeat;
	display: block;
	padding: 2px 0 2px 22px;
	margin: 0 0 0 20px;
}
.thumbnail-box {
	border: 1px solid #CCCCCC;
	float: left;
	margin: 2px;
	padding: 10px;
	width: 300px;
}
.thumbnail-box span {
	font-size: 10px;
	font-weight: bolder;
}
.thumbnail-box p {
	min-height: 200px;
}
.image-caption {
	color: #999999;
	font-weight: bold;
	font-style: italic;
	line-height: normal;
	margin: 5px 0 15px 0;
	padding: 5px;
	text-align: center;
}

.note {
	border: 1px solid #CCCCCC;
	margin: 10px 0;
	padding: 15px 20px 10px 30px;
}
.note-icon {
	color: #39F;
	font-size: 1.1em;
}

.rating {
	color: #999;
}

.ok {
	color: #669900;
	font-size: 1.4em;
}

.list-04 {
	margin: 0 0 15px 10px;
	padding: 0;
}
.list-04 li {
	padding: 5px 5px 5px 25px!important;
	list-style: none!important;
	background: url(../images/bullet-1.png) left no-repeat
}

div.contact {

	border: none;
}

div.contact a {
	padding: 20px 5px 20px 60px!important;
	background-repeat: no-repeat;
	background-position: 10px 50%; 
}

div.contact a.sales {
	background-image: url(/images/sales-question.png); 
}

div.contact a.quotes {
  background-image: url(/images/quote-request.png); 
}

div.contact a.po {
  background-image: url(/images/submit-po.png); 
}

div.contact a.support {
  background-image: url(/images/support-request.png); 
  
}
/* LAYOUTS End */



/* NAVIGATION */
#cse-search-box {
	padding-top: 2px;
}

#menu {
  background-color: #86827c;
  background-image: -webkit-gradient(linear, left top, left bottom, from(#9D9A95), to(#86827c)); /* Saf4+, Chrome */
  background-image: -webkit-linear-gradient(top, #9D9A95, #86827c); /* Chrome 10+, Saf5.1+, iOS 5+ */
  background-image:    -moz-linear-gradient(top, #9D9A95, #86827c); /* FF3.6 */
  background-image:     -ms-linear-gradient(top, #9D9A95, #86827c); /* IE10 */
  background-image:      -o-linear-gradient(top, #9D9A95, #86827c); /* Opera 11.10+ */
  background-image:         linear-gradient(top, #9D9A95, #86827c);
}

#menu.navbar-default .navbar-nav>li{
	background: url(../images/line-1.png) right repeat-y
}
#menu.navbar-default .navbar-nav>li.last{
	background: none
}	
#menu.navbar-default .navbar-nav>li>a {
	font-size: 15px;
	font-weight: bold;
	text-decoration: none;
}
	
.sidebar{
	border-top: 1px solid #cdcccc;
	padding: 10px 0 0 10px;
	}	
.sidebar-nav{
	margin: 0 0 20px;
	}
.sidebar-nav header{
	margin: 0 0 5px;
	padding: 10px 0;
	color: #585859;
	font-size: 15px;
	line-height: 21px;
	font-weight: bold;
	border-bottom: 2px solid #838383
	}
.sidebar-nav.nav-2 header{
	margin-top: 30px;
	border-top: 1px solid #cdcccc
	}
.sidebar-nav ul{
	margin: 0;
	padding: 0;
	}
.sidebar-nav ul li{
	margin: 0;
	padding: 0;
	list-style: none;
	background: none;
	border-bottom: 1px solid #cfcfcf;
	padding: 7px 0 7px 0;
	}
.sidebar-nav ul li a{
	display: block;
	color: #365063;
	font-size: 13px;
	line-height: 16px;
	text-decoration: none;
	}

.cg {
	color: #779AB5;
	font-size: 1.2em;
	vertical-align: top;
	padding-right: 7px;
}

.cg-list {
	font-size: 0.8em;
	border: 1px solid #779AB5; 
	padding: 1px;
	color: #779AB5;
	content: "\e005";
}

/* Portrait tablet and up */
@media(min-width:768px){
	#header{
		background: url(../images/header-bg.png) center no-repeat #fff;
	}
}
@media(min-width:992px){
	.sidebar{
		border-top: none;
		padding: 10px 0 0 30px;
		min-height: 700px;
		background: url(../images/sidebar-bg.png) no-repeat
		}	
}
@media(max-width: 767px){
	table.table-01 th {
		font-size: 12px;
		font-weight: bold;
		text-transform:capitalize;
	}

	#section-title .inner{
		padding-left: 5px;
		font-size: 22px;
	}
}


/* NAVIGATION End */	
	



#help-content h2 {
	margin: 10px 0 20px 0;
	padding: 10px 0 3px 0px;
	color: #000000;
	font-size: 24px;
	line-height: 28px;
	border-bottom: 1px solid #ccc;
}
#help-content h3 {
	border-bottom: 1px #006699 solid;
	margin: 25px 0 20px 0;
	padding: 3px 0;
	font-size: 16px;
	line-height: 26px;
}

#utility-help {
	padding: 20px 0 10px 20px;
}
#utility-help a img {
	vertical-align: middle;
}

.brown-01 {
	color: #a3936a;
}
.border-bottom-1px-grey-01 {
	border-bottom: 1px solid #cfcfcf;
}
.fs27 {
	font-size: 27px;
}
.grey-01 {
	color: #585859;
}
.lh14 {
	line-height: 14px;
}
.lh20 {
	line-height: 20px;
}
.lh24 {
	line-height: 24px;
}
.line-01 {
	height: 2px;
	margin: 15px 0;
	border-bottom: 1px solid #cfcfcf;
}
.no-decoration {
	text-decoration: none;
}




ol li, ul li{
	}
ol.decimal li{
	list-style-type: decimal
	}
ol.roman li{
	list-style-type: upper-roman
	}

ol{
	margin: 0 0 20px 25px;
	}
ol li{
	list-style-type: decimal
	}


ul.disc li{
	list-style-image: none;
	list-style-type: disc
	}
ul.circle li{
	list-style-image: none;
	list-style-type: circle
	}
ul.square li{
	list-style-type: square
	}


/* Block level classes */

.db{display: block}
.di{display: inline}
.dib{display: inline-block}

.clearer{clear: both}
.clearer-l{clear: left}
.clearer-r{clear: right}

.fr{float: right}
.fl{float: left}

.m5{margin: 5px}
.m10{margin: 10px}
.m15{margin: 15px}
.m20{margin: 20px}

.mt5{margin-top: 5px}
.mt10{margin-top: 10px}
.mt15{margin-top: 15px}
.mt20{margin-top: 20px}

.mr5{margin-right: 5px}
.mr10{margin-right: 10px}
.mr15{margin-right: 15px}
.mr20{margin-right: 20px}

.mb5{margin-bottom: 5px}
.mb10{margin-bottom: 10px}
.mb15{margin-bottom: 15px}
.mn20{margin-bottom: 20px}

.ml5{margin-left: 5px}
.ml10{margin-left: 10px}
.ml15{margin-left: 15px}
.ml20{margin-left: 20px}

.no-margin{margin: 0}

.p5{padding: 5px}
.p10{padding: 10px}
.p15{padding: 15px}
.p20{padding: 20px}

.pt5{padding-top: 5px}
.pt10{padding-top: 10px}
.pt15{padding-top: 15px}
.pt20{padding-top: 20px}

.pr5{padding-right: 5px}
.pr10{padding-right: 10px}
.pr15{padding-right: 15px}
.pr20{padding-right: 20px}

.pb5{padding-bottom: 5px}
.pb10{padding-bottom: 10px}
.pb15{padding-bottom: 15px}
.pn20{padding-bottom: 20px}

.pl5{padding-left: 5px}
.pl10{padding-left: 10px}
.pl15{padding-left: 15px}
.pl20{padding-left: 20px!important}

.no-padding{padding: 0}

.center{display: block; margin: 0 auto}

.image-right{
	float: right;
	margin: 0 0 20px 20px
	}
.image-left{
	float: left;
	margin: 0 20px 20px 0
	}

/* Font and text classes */

.bold{font-weight: bold}
.no-bold{font-weight: normal}
.italic{font-style: italic}

.text-left{text-align: left}
.text-center{text-align: center}
.text-right{text-align: right}

.underline{text-decoration: underline}
.no-decoration{text-decoration: none}

.uppercase{text-transform: uppercase}

.text-normal{font-weight: normal; font-style: normal; text-decoration: none; text-transform: none}

/* Background classes */

.bg-white{background: #fff}
.no-bg{background: none}

/* Border classes */

.no-border{border: none}

.table_fixed { table-layout: fixed; }

table.awards td{
	text-align: center;
	vertical-align: top;
}

table.key_features td{
	height: 25px;
	vertical-align: middle;
}

ul.summary-messages > li > div{
	padding-bottom: 10px;
}

ul.summary-messages > li > div > em > strong {
	color: #D7A200;
}


#clients {
	padding: 25px 0;
	overflow: hidden;
}

@media(min-width:767px){
	#clients {
		background: url(/images/clients-bg.png) no-repeat;
		background-position: center; 
	}
}

.logo{
    background-image:url(/images/logo.png);
    background-size:226px 74px;
	width: 226px;
	height: 74px;
  }
.screenshot-thumb-1{
    background-image:url(/images/cerberus-screen-1-thumb.png);
    background-size:350px 214px;
	width: 350px;
	height: 214px;
  }
.screenshot-thumb-2{
    background-image:url(/images/cerberus-screen-2-thumb.png);
    background-size:350px 252px;
	width: 350px;
	height: 252px;
  }  
.screenshot-thumb-3{
    background-image:url(/images/screenshot_c_thumb.png);
    background-size:295px 270px;
	width: 295px;
	height: 270px;
  }
.screenshot-thumb-4{
    background-image:url(/images/cerberus-screen-4-thumb.png);
    background-size:350px 205px;
	width: 350px;
	height: 205px;
  }    
  
@media
only screen and (-webkit-min-device-pixel-ratio: 2)      and (min-width: 320px),
only screen and (   min--moz-device-pixel-ratio: 2)      and (min-width: 320px),
only screen and (     -o-min-device-pixel-ratio: 2/1)    and (min-width: 320px),
only screen and (        min-device-pixel-ratio: 2)      and (min-width: 320px),
only screen and (                min-resolution: 192dpi) and (min-width: 320px),
only screen and (                min-resolution: 2dppx)  and (min-width: 320px) { 

  /* Small screen, retina, stuff to override above media query */
.logo{
    background-image:url(/images/logo@2x.png);
    background-size:226px 74px;
  }
  
.screenshot-thumb-1{
    background-image:url(/images/cerberus-screen-1-thumb@2x.png);
    background-size:350px 214px;/
  }
.screenshot-thumb-2{
    background-image:url(/images/cerberus-screen-2-thumb@2x.png);
    background-size:350px 252px;
  }  
.screenshot-thumb-3{
    background-image:url(/images/screenshot_c_thumb@2x.png);
    background-size:295px 270px;
  }
.screenshot-thumb-4{
    background-image:url(/images/cerberus-screen-4-thumb@2x.png);
    background-size:350px 205px;
  }    
}


#clients span {
	text-indent: -999em;
	display: inline-block
}
#clients a {
	display: inline-block;
	background: url(/images/client-logos.png);
	height: 40px;
	margin-top: 2px
}
#clients #client1 {
	background-position: 0 0;
	width: 122px
}
#clients #client1:hover {
	background-position: 0 -40px
}
#clients #client2 {
	background-position: 798px 0;
	width: 62px
}
#clients #client2:hover {
	background-position: 798px -40px
}
#clients #client3 {
	background-position: 730px 0;
	width: 128px
}
#clients #client3:hover {
	background-position: 730px -40px
}
#clients #client4 {
	background-position: 612px 0;
	width: 89px
}
#clients #client4:hover {
	background-position: 612px -40px
}
#clients #client5 {
	background-position: 523px 0;
	width: 65px
}
#clients #client5:hover {
	background-position: 523px -40px
}
#clients #client6 {
	background-position: 458px 0;
	width: 114px
}
#clients #client6:hover {
	background-position: 458px -40px
}
#clients #client7 {
	background-position: 344px 0;
	width: 81px
}
#clients #client7:hover {
	background-position: 344px -40px
}
#clients #client8 {
	background-position: 263px 0;
	width: 136px
}
#clients #client8:hover {
	background-position: 263px -40px
}
#clients #client9 {
	background-position: 127px 0;
	width: 63px
}
#clients #client9:hover {
	background-position: 127px -40px
}
#clients #client10 {
	background-position: 64px 0;
	width: 60px
}
#clients #client10:hover {
	background-position: 64px -40px
}

/*!
 * Lightbox for Bootstrap 3 by @ashleydw
 * https://github.com/ashleydw/lightbox
 *
 * License: https://github.com/ashleydw/lightbox/blob/master/LICENSE
 */
.ekko-lightbox-container{position:relative}.ekko-lightbox-nav-overlay{position:absolute;top:0;left:0;z-index:100;width:100%;height:100%}.ekko-lightbox-nav-overlay a{z-index:100;display:block;width:49%;height:100%;padding-top:45%;font-size:30px;color:#fff;text-shadow:2px 2px 4px #000;opacity:0;filter:dropshadow(color=#000000,offx=2,offy=2);-webkit-transition:opacity .5s;-moz-transition:opacity .5s;-o-transition:opacity .5s;transition:opacity .5s}.ekko-lightbox-nav-overlay a:empty{width:49%}.ekko-lightbox a:hover{text-decoration:none;opacity:1}.ekko-lightbox .glyphicon-chevron-left{left:0;float:left;padding-left:15px;text-align:left}.ekko-lightbox .glyphicon-chevron-right{right:0;float:right;padding-right:15px;text-align:right}.ekko-lightbox .modal-footer{text-align:left}
